body{
    margin: 0;
    padding: 0;
    background: #0f0f1e;
    color: white;
    font-family: 'Courier New', Courier, monospace;
}
a{
    text-decoration: none;
    color: white;
    cursor: pointer;
}

header{
    background-color: #1a1a2e;
    padding: 15px;
    position: sticky;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 3px 3px 3px rgb(0, 0, 0);
}

.logo{
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
img{
    margin: 0 10px;

}
h1{
    text-shadow: 3px 3px 3px black;
}
.nav_bar a{
    margin: 10px;
}

.mobile_bar_btn{
    background: none;
    border: none;
    cursor: pointer;
    display: none;
}

#hero{
    background-color: #2b2b55;
    text-align: center;
    margin: 0;
    padding: 20px;
}

.hero_btn {
    width: 150px;
    height: 35px;
    cursor: pointer;
    background-color: #7C3AED;
    color: #FFFFFF;
    border: 1px solid #22D3EE;
    border-radius: 2px;
}

.hero_btn:hover{
    background: #9F67FF;
    width: 155px;
    height: 40px;
    font-weight: 600;
    box-shadow: 1px 3px 5px #22D3EE;
}

.games{
    display: flex;
    flex-direction: row;
}

h2{
    text-align: center;
    font-size: 50px;
    margin: 10px 0 0 0;
}

.cards{
display: flex;
flex-wrap: wrap;
gap: 20px;
justify-content: space-between;
}

.card:hover{
    transition: 2s ease;
    box-shadow: 1px 3px 5px #22D3EE;
}

.card{
    width: 310px;
    height: 530px;
    border: 1px solid #22D3EE;
    border-radius: 2px;
    padding: 20px 10px 20px 20px;
    text-align: center;
    transition: 2s ease;
    margin: 30px auto;
}

.card img{
    width: 90%;
    height: 300px;
}

#news, #subscribe{
    background-color: #2b2b55;
    padding: 20px;
}

.new{
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: space-between;
}

.new_card h3{
    cursor: pointer;
}

#top ol{
    display: flex;
    align-items: center;
    flex-direction: column;
}

#top ol li{
    margin: 20px;
    cursor: pointer;
}

#form_email{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 20px;
}

.form_email-input{
    width: 250px;
    padding: 10px;
    border: 1px solid #22D3EE;
    border-radius: 3px;
}

.form_email-input:placeholder-shown{
    transition: 0.3s ease;
    transform: translateY(0);
}

.form_email-input:focus::placeholder{
    transform: translateY(-9);
    font-size: 12px;
    opacity: 0.7;
}

footer{
    display: flex;
    justify-content: end;
    margin: 20px;
}

@media (max-width:740px){
    .nav_bar{
        display: none;
    }

    .mobile_bar_btn{
        display: block;
    }
}

@media (max-width:740px) {
    .logo h1{
        font-size: 20px;
    }
}